<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】Mastercard儲值(轉帳)通知
	</title>
	<body>

		__ELEMENT01__　__ELEMENT02__先生/女士：

		感謝您使用__ELEMENT_SITE_NAME__。

		您通过Mastercard儲值的金額已成功反映至iWallet帳戶之中。

		交易號碼: __ELEMENT03__
		交易時間/日期: __ELEMENT04__
		儲值金額: __ELEMENT07__ __ELEMENT08__
		反映金額: __ELEMENT05__ __ELEMENT06__

		儲值明細可以至您__ELEMENT_SITE_NAME__帳戶的交易歷史中查詢。

		若您有任何疑問，請與我們聯繫。
		我們致力於提供客戶至高無上的服務。


		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 客戶支援

		URL:https://__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
